A group of DomainUsers. Contains meta information about the group plus usernames of all the member users.

### Hierarchy

- UserGroup

## Index

### Properties

- description
- id
- members

## Properties

### description

description: string

The description of the group, if set

### id

id: string

The ID of the group

### members

members: string[]

The usernames of all the users contained in this group.